/*
Theme Name: Twenty Twenty Child
Theme URL: https://wordpress.org
Description: Twenty Twenty Child Theme
Author: WordPress
Author URL: https://wordpress.org
Template: twentytwenty
Version: 1.0.0
Text Domain: twentytwenty-child
*/ 
/* Custom CSS goes after this line */

.body {
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}
.header-titles .site-title, .header-titles .site-logo, .header-titles .site-description {
    margin: 1rem 0 0 7rem;
}
.entry-content a {
    color: #000000 !important;
}
#site-header {
	background: #fff;
}
.site-description, .search-toggle-container{
	display: none;
}
.singular .entry-header {
    padding: 0rem 0;
}
.entry-content {
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
}
.primary-menu-wrapper {
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	text-transform:uppercase;
}
.primary-menu-wrapper a {
	color: #000 !important;
	font-size: 12px !important;
	font-weight: 700;
	letter-spacing: 1px;
	text-decoration: none !important;
}
.primary-menu-wrapper a:hover {
	color: #07aeec !important;
}
.page-id-7 .entry-title {
	display: none;
}
.page-id-51 .entry-title {
	display: none;
}
.page-id-26 .entry-title {
	display: none;
}
.page-id-125 .entry-title {
	display: none;
}
.homepage-entry {
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	color: #2e2e2e;
    max-width: 1200px !important;
	width: 100%;
   	margin: 0 auto;
	font-size: 14px;
	margin-top: -70px;
}
.homepage-column {
	margin: 10px auto;
	text-align: justify;
  	text-justify: inter-word;
}
.homepage-column-title, .homepage-column-title2, .homepage-column-title3 {
	font-size: 16px !important;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	margin: -4rem auto 3rem !important;
}
.homepage-column-title2 {
	text-align: left;
	margin: 1rem auto 1.1rem !important;
}
.homepage-column-title3 {
	margin: 10px auto !important;
	font-size: 12px !important;
}
a.button-link-home:link {
	width: 100%;
	display: block;
	padding: 10px 0;
	background: #1468a8;
	border-radius: 5px;
	color: #fff !important;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	letter-spacing: 1px;
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}
a.button-link-home:hover {
	background: #04b2ef;
}
a.button-link-home:visited {
  color: #fff !important;
}

a.button-link-home1:link {
	width: 300px;
	display: block;
	padding: 10px 0;
	background: #1468a8;
	border-radius: 5px;
	color: #fff !important;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	letter-spacing: 1px;
	float: right;
}
a.button-link-home1:visited {
  color: #fff !important;
}
a.button-link-home1:hover {
	background: #04b2ef;
}

.free-quote {
	background: #f8f8f8;
	display: block;
	border-radius: 5px;
	padding: 30px 30px 10px;
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	color: #2e2e2e;
	font-size: 14px;
	background-image: url("https://mayacs.com.au/wp-content/uploads/2020/05/bg-about-us.png"); 
  	background-position: right bottom; 
	background-repeat: no-repeat;
	position: relative;
}
.line-bar {
  	border-top: 3px solid #1468a8;
	width: 120px;
	display: block;
	margin-bottom: 20px;
}
.three-graphs, .four-graphs, .threefourth-graphs {
	border: 2px solid #f8f8f8;
	padding: 20px 25px;
	border-radius: 5px;
}
.four-graphs {
	padding: 20px 15px;
	height: 230px;
}
.threefourth-graphs {
	padding: 20px 15px;
	height: 230px;
	background: #f8f8f8;
}
#menu-item-37 {
	background: #1468a8;
	padding: 20px;
	margin-top: -12px;
	border-radius: 5px;
}
#menu-item-37 a{
	color: #fff !important; 
}
.testi-homepage {
	background: #daedff;
	display: block;
	border-radius: 5px;
	padding: 30px 30px 10px;
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	color: #2e2e2e;
	font-size: 14px;
	position: relative;
}
.about-us-new-title, .about-us-new-title2{
	display: block;
	width: 300px;
	background: #1468a8;
	padding: 15px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	letter-spacing: 1px;
	float: right;
	color: #fff;
	position: absolute;
    bottom: 0;
	right: 0;
}
.about-us-new-title2 {
	background: #a9cbeb;
	color: #2e2e2e;
}
.about-us-new-title2:hover {
	background: #1468a8;
	color: #fff;
}
.about-us-new-title:hover {
	color: #1468a8;
	background: #a9cbeb;	
}
.testi-homepage-title {
	display: block;
	width: 300px;
	background: #a9cbeb;
	padding: 15px;
	margin-left: -30px;
	margin-top: -30px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	letter-spacing: 1px;
}
.inner-quote {
	width: 100%;
	max-width: 980px;
	display: block;
	margin: 20px auto 50px;
	padding: 10px 60px;
	background-image: url(https://mayacs.com.au/wp-content/uploads/2020/05/open-quote.png), url(https://mayacs.com.au/wp-content/uploads/2020/05/close-quote.png);
  	background-position: left top, right bottom;
  	background-repeat: no-repeat, no-repeat;
	text-align: justify;
  	text-justify: inter-word;
}
.quote-details-by {
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
	font-weight: 300;
	letter-spacing:1px;
}
.footer-credits {
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
	font-weight: 300;
	letter-spacing:1px;
}
.footer-linkies {
	padding: 0 !important
	width: 100px;
	margin: 0;
}
.footer-linkies a {
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 1px;
	text-decoration: none;
	padding: 0 20px;
	text-transform: uppercase;
}
div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form textarea {
	font-size: 14px !important;
}
div#n2-ss-2 .n2-ss-button-container a div {
    color: #11a4e2 !important;
}
.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: #07aeec !important;
    border: 1px solid #1a99d8 !important;
}

